<?php
 
 $ordr	= $_GET['ordr'];

 $ordad = substr($ordr,0,1);
 
 $ordcol = trim(substr($ordr,1,50)); 


if ($ordad == "a") { $ordad = "asc"; }
if ($ordad == "d") { $ordad = "desc"; }
// echo $ordad; 
// echo $ordcol;

if ($ordr == "") { $ordr_qry = "cid desc"; }
if ($ordr != "") { $ordr_qry = $ordcol." ".$ordad; }

?>